#tinker_stacks_in_25_2 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_25_2 {
    
    
    
    
  }

  
}

#tinker_stacks_in_25_2 > * {
  
  
}




@media (min-width: 0px) {
  #tinker_stacks_in_25_2 > * {
    min-height: 5.00vh;
  }
}
































































































#tinker_stacks_in_13 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}


@media (min-width: 996px) {
  #tinker_stacks_in_13 {
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_13 {
    
    
    
    
  }

  
}

#tinker_stacks_in_13 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#tinker_stacks_in_17 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_17 {
    
    
    
    
  }

  
}

#tinker_stacks_in_17 > * {
  
  
}








@media (min-width: 450px) {
  #tinker_stacks_in_17 > * {
    min-width: 450.00px;
  }
}




























































































#tinker_stacks_in_42_2 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_42_2 {
    
    
    
    
  }

  
}

#tinker_stacks_in_42_2 > * {
  
  
}




@media (min-width: 0px) {
  #tinker_stacks_in_42_2 > * {
    min-height: 5.00vh;
  }
}
































































































#tinker_stacks_in_75 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  background-color: rgba(230, 230, 230, 0.20);
  
  
  
  
  
  
  
  border-left: 1.00px solid rgba(204, 204, 204, 1.00);
  border-right: 1.00px solid rgba(204, 204, 204, 1.00);
  border-top: 1.00px solid rgba(204, 204, 204, 1.00);
  border-bottom: 1.00px solid rgba(204, 204, 204, 1.00);
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  padding: 15.00px 15.00px 15.00px 15.00px
  
  
  
  
  
  
}


@media (min-width: 996px) {
  #tinker_stacks_in_75 {
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_75 {
    
    background-color: rgba(230, 230, 230, 0.20);
    
    
    border-left-color: rgba(204, 204, 204, 1.00);
    border-right-color: rgba(204, 204, 204, 1.00);
    border-top-color: rgba(204, 204, 204, 1.00);
    border-bottom-color: rgba(204, 204, 204, 1.00);
    
    
    
  }

  
}

#tinker_stacks_in_75 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#tinker_stacks_in_90 {
  
  
  
  flex: 1;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_90 {
    
    
    
    
  }

  
}

#tinker_stacks_in_90 > * {
  
  
}



































































































#tinker_stacks_in_79 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_79 {
    
    
    
    
  }

  
}

#tinker_stacks_in_79 > * {
  
  
}






@media (min-width: 0px) {
  #tinker_stacks_in_79 > * {
    max-width: 300.00px;
  }
}






























































































#tinker_stacks_in_72_2 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_72_2 {
    
    
    
    
  }

  
}

#tinker_stacks_in_72_2 > * {
  
  
}




@media (min-width: 0px) {
  #tinker_stacks_in_72_2 > * {
    min-height: 5.00vh;
  }
}
































































































#tinker_stacks_in_52 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}


@media (min-width: 996px) {
  #tinker_stacks_in_52 {
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_52 {
    
    
    
    
  }

  
}

#tinker_stacks_in_52 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#tinker_stacks_in_56 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_56 {
    
    
    
    
  }

  
}

#tinker_stacks_in_56 > * {
  
  
}








@media (min-width: 450px) {
  #tinker_stacks_in_56 > * {
    min-width: 450.00px;
  }
}




























































































#tinker_stacks_in_51_2 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_51_2 {
    
    
    
    
  }

  
}

#tinker_stacks_in_51_2 > * {
  
  
}




@media (min-width: 0px) {
  #tinker_stacks_in_51_2 > * {
    min-height: 5.00vh;
  }
}
































































































#tinker_stacks_in_35 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}


@media (min-width: 996px) {
  #tinker_stacks_in_35 {
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_35 {
    
    
    
    
  }

  
}

#tinker_stacks_in_35 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#tinker_stacks_in_39 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_39 {
    
    
    
    
  }

  
}

#tinker_stacks_in_39 > * {
  
  
}








@media (min-width: 450px) {
  #tinker_stacks_in_39 > * {
    min-width: 450.00px;
  }
}




























































































